## com.google.javascript.jscomp
Interface CssRenamingMap

All Known Implementing Classes:
  CssRenamingMap.ByPart, CssRenamingMap.ByWhole

    public interface CssRenamingMap

Interface used by `ReplaceCssNames` to substitute CSS class names.

Nested Class Summary
`static class` | `CssRenamingMap.ByPart`
`static class` | `CssRenamingMap.ByWhole`
`static class` | `CssRenamingMap.Style`

Method Summary
`String` | `get(String value)`
`CssRenamingMap.Style` | `getStyle()`

Method Detail

### get

    String get(String value)

### getStyle

    CssRenamingMap.Style getStyle()